# Equestrian Trainer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Equites Residence in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce from residents | Equites Residence | +15% | Radius-based |

## Improves Buildings

- Residence (Latium)

## Source

Available from Valeria

## Stack Rules

Unknown

## Usage Patterns

Place this specialist in a Governor Villa or Officium to boost workforce output from Equites Residences within its area of influence by 15%.

## Common Pitfalls

Only affects Equites Residences within the area of influence; ensure proper placement to maximize coverage of residential areas.
